name = "DefaultSettings"
filename = "DefaultSettings-1.20.x-4.0.7-Forge.jar"
side = "client"

[download]
hash-format = "sha1"
hash = "787645dd7602ca80face4180d6a3826f8e057a54"
mode = "metadata:curseforge"

[option]
optional = true
default = true
description = "Default modpack settings"

[update]
[update.curseforge]
file-id = 5141086
project-id = 318012
